-startup
plugins/org.eclipse.equinox.launcher_1.6.400.v20210924-0641.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.700.v20221108-1024
-data
@noDefault
--launcher.GTK_version
3
-vmargs
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=17
